Exception encountered, of type &quot;Error&quot;<br />
[ab1ce525] /wiki/DE/api.php?action=query&amp;meta=siteinfo&amp;siprop=namespaces&amp;format=yaml   Error from line 653 of D:\SOCCER\_New_Root\wiki\DE\includes\exception\MWExceptionHandler.php: Class 'FormatJson' not found<br />
Backtrace:<br />
#0 D:\SOCCER\_New_Root\wiki\DE\includes\exception\MWExceptionHandler.php(241): MWExceptionHandler::logError(ErrorException, string)<br />
#1 D:\SOCCER\_New_Root\wiki\DE\includes\AutoLoader.php(90): MWExceptionHandler::handleError(integer, string, string, integer, array)<br />
#2 D:\SOCCER\_New_Root\wiki\DE\includes\AutoLoader.php(90): require()<br />
#3 [internal function]: AutoLoader::autoload(string)<br />
#4 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiFormatJson.php(78): spl_autoload_call(string)<br />
#5 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiFormatYaml.php(40): ApiFormatJson-&gt;execute()<br />
#6 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiMain.php(1385): ApiFormatYaml-&gt;execute()<br />
#7 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiMain.php(1243): ApiMain-&gt;printResult(boolean)<br />
#8 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiMain.php(433): ApiMain-&gt;executeAction()<br />
#9 D:\SOCCER\_New_Root\wiki\DE\includes\api\ApiMain.php(405): ApiMain-&gt;executeActionWithErrorHandling()<br />
#10 D:\SOCCER\_New_Root\wiki\DE\api.php(88): ApiMain-&gt;execute()<br />
#11 {main}<br />

